<?PHP 
$savefileCSS="./../".$SYSD."/".$filename2."-conf-design.inc.php";
if (file_exists($savefileCSS)){unlink($savefileCSS);}

$folderCSS=opendir ($exC."/configs/css");
while ($dataCSS=readdir ($folderCSS)){
$arrCSS[] = $dataCSS;
}
closedir($folderCSS);
natcasesort ($arrCSS);
foreach($arrCSS as $resultCSS)
if($resultCSS != '.' && $resultCSS != '..')
{
$resX1=$resultCSS;
$resX2=str_replace(".inc.php","",$resX1);
$resultCSSX="<option value='".$resX2."'>".$resX2."</option>";

$handle=fopen($savefileCSS, "a+");
fwrite($handle,$resultCSSX."\n");
fclose($handle);
$oldumask = umask(0);
chmod($savefileCSS, 0644);
umask($oldumask);
}

if (file_exists($savefileCSS)){}else{
copy("./../".$SYSI."/".$filenameD."/prg-sys/empty.inc.php" , $savefileCSS);
}
?>